From 5074d1a7d212896552086ec4998d33cefa53cab4 Mon Sep 17 00:00:00 2001
From: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Date: Mon, 19 Jun 2017 20:22:38 -0400
Subject: Specify encoding of DESCRIPTION.rst

---
 setup.py | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Index: debian/setup.py
===================================================================
--- debian.orig/setup.py	2018-03-14 22:25:21.652809082 -0400
+++ debian/setup.py	2018-03-14 22:25:21.652809082 -0400
@@ -1,5 +1,6 @@
 #!/usr/bin/env python
 import os
+import io
 try:
     from setuptools import setup
 except ImportError:
@@ -10,7 +11,7 @@
 long_description = """This library provides easy access to Digital Ocean APIs to deploy droplets, images and more."""
 
 if os.path.isfile("DESCRIPTION.rst"):
-    with open('DESCRIPTION.rst') as file:
+    with io.open('DESCRIPTION.rst', encoding='utf-8') as file:
         long_description = file.read()
 
 setup(
